listen_port = 8000
db_url = "postgres://postgres@localhost/trifidapi"
base = "http://localhost:8000"
web_root = "http://localhost:5173"
magic_links_valid_for = 86400
session_tokens_valid_for = 86400
totp_verification_valid_for = 3600
data_key = "edd600bcebea461381ea23791b6967c8667e12827ac8b94dc022f189a5dc59a2"
ca_certs_valid_for = 31536000